<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
    <string name="|T|191410808405|*">{&quot;token&quot;:&quot;d5IYMKUTRyenqCe0k4R-Kq:APA91bG2CdY99P1zKWbBay8e_EzwZ9XJyMOFmDuI0S5rSnrIU0zYIxwlfQyDRt4pPvdBMEaDww5obHqsCZe9bXks1oxn4KOg0MpWFUGJr64YZEaMpu1zIbA&quot;,&quot;appVersion&quot;:&quot;234622&quot;,&quot;timestamp&quot;:1757738618473}</string>
</map>
